FROM mariadb:10.11

LABEL maintainer="6GO S.r.l. <opensource@6go.it>" \
	software="mariadb" \
	org.label-schema.name="6go/dx-docker" \
	org.label-schema.description=" Docker image for internal usage on development" \
	org.label-schema.build-date=$BUILD_DATE \
	org.label-schema.schema-version="10.11" \
	org.label-schema.vcs-url="https://gitlab.com/6go/dx/docker"

COPY ./sql/create-default-user.sql /docker-entrypoint-initdb.d/01.sql
COPY ./sql/create-test-dbs.sql /docker-entrypoint-initdb.d/02.sql

CMD ["mysqld"]